<% include header %>

<div class="ui raised very padded text container segment">
    <h2 class="ui header">Review</h2>
    <p>Building a website is, in many ways, an exercise of willpower. It’s tempting to get distracted by the bells and whistles of the design process, and forget all about creating compelling content.

        It's that compelling content that's crucial to making inbound marketing work for your business.
        
        So how do you balance your remarkable content creation with your web design needs? It all starts with the "About Us" page. </p>
  </div>

<% include footer %>